@charset "utf-8";

.ModelContentBox {
  background: linear-gradient(to right, #0a56bb, #1cb7f0);
  padding: 25px;
  margin-bottom: 15px;
  h3 {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 130%;
    padding: 0;
    text-align: center;
    @media screen and (max-width: 768px) {
      font-size: 100%;
    }
  }
}

.ModelContentBox__Item {
  background-color: #fff;
  border-radius: 8px;
  padding: 15px;
  @media screen and (max-width: 768px) {
    font-size: 90%;
  }
  &:not(:last-child) {
    margin-bottom: 15px;
  }
  h4 {
    display: grid;
    grid-template-columns: max-content auto;
    gap: 12px;
    align-items: center;
    font-size: 110%;
    margin-bottom: 0.5em;
    padding: 0;
    span {
      line-height: 1.3;
    }
  }
}

.ImgCol {
  display: grid;
  column-gap: 15px;
  figure {
    margin: 0 0 15px;
    img {
      width: 100%;
      height: auto;
      object-fit: contain;
    }
  }
  figcaption {
    font-size: 83%;
    line-height: 1.35;
    letter-spacing: 0;
    text-align: center;
    margin-top: 5px;
  }
}

.ImgCol--3col {
  grid-template-columns: repeat(3, 1fr);
  @media screen and (max-width: 768px) {
    display: flex;
    flex-direction: column;
  }
}

.ImgCol--2col {
  grid-template-columns: repeat(2, 1fr);
  @media screen and (max-width: 768px) {
    display: flex;
    flex-direction: column;
  }
}

.DataList {
  display: grid;
  grid-template-columns: repeat(2, auto);
  margin-bottom: 15px;
  @media screen and (max-width: 768px) {
    display: flex;
    flex-direction: column;
  }
}

.ModelList01 {
  display: grid;
  grid-template-columns: min-content auto;
  align-content: start;
  column-gap: 0.5em;
  * {
    padding: 0;
    margin: 0;
    text-indent: unset;
  }
  dt,
  dd {
    padding-left: 0;
    text-indent: 0;
    margin-bottom: 2px;
  }
}
.JS {
  .ModelTable {
    th,
    td {
      font-size: 100%;
      @media screen and (max-width: 579px) {
        font-size: calc(16px * 0.76);
      }
    }
    td {
      vertical-align: top;
    }
  }
}

.Note {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.35em;
  color: #0c0c0c;
  font-size: 83%;
}

.TextSmall {
  font-size: calc(13 / 14.4 * 100%);
}

.NoteList {
  margin: 50px 0 15px;
  font-size: 83%;
  letter-spacing: 0;
  span {
    &:first-child {
      float: left;
      clear: left;
      width: 1.5em;
      line-height: 1.35;
    }
    &:last-child {
      margin: -1.2em 0 4px 1.6em;
      float: left;
      clear: both;
      line-height: 1.35;
    }
  }
}
